{
  name: "Steel Memory",
  spritenum: 675,
  onMemory: 'Steel',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Steel",
  itemUser: ["Silvally-Steel"],
  num: 911,
  gen: 7,
  isNonstandard: "Past",
}